# paysera



## my linkedin : https://www.linkedin.com/in/amirhosein-ebrahimi-96aab9187/
## I wanted to add project tests as well, but the personal problems that came my way did not allow me and I was short of time.
# The technologies used in the project are as follows:
  - project have offline mode
  - project design by modular architecture
  - clean architecture
  - solid principles
  - mvvm
  - room
  - dagger
  - retrofit
  - coroutine
  - project have design system
  - navigation component
  - data store
  - kts
